# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kdgantt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-11-30 09:50+0100\n"
"PO-Revision-Date: 2008-12-04 10:41+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kdganttgraphicsview.cpp:109
msgid "Scale"
msgstr "調整大小"

#: kdganttgraphicsview.cpp:113
msgid "Auto"
msgstr "自動"

#: kdganttgraphicsview.cpp:116
msgid "Month"
msgstr "月"

#: kdganttgraphicsview.cpp:119
msgid "Week"
msgstr "週"

#: kdganttgraphicsview.cpp:122
msgid "Day"
msgstr "日"

#: kdganttgraphicsview.cpp:125
msgid "Hour"
msgstr "小時"

#: kdganttgraphicsview.cpp:148
msgid "Zoom..."
msgstr "縮放..."

#: kdganttgraphicsview.cpp:150
msgid "Zoom In"
msgstr "放大"

#: kdganttgraphicsview.cpp:152
msgid "Zoom Out"
msgstr "縮小"

#: kdganttitemdelegate.cpp:164
#, qt-format
msgid "%1 -> %2: %3"
msgstr "%1 => %2：%3"

#: kdgantttimescalezoomdialog.cpp:71
msgid "Zoom"
msgstr "縮放"

#: kdgantttimescalezoomdialog.cpp:72
msgid "Zoom out"
msgstr "縮小"

#: kdgantttimescalezoomdialog.cpp:73
msgid "Zoom in"
msgstr "放大"
